var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/superuser/users/route.js")
R.c("server/chunks/[root-of-the-server]__1c81a73e._.js")
R.c("server/chunks/node_modules_@prisma_37a36979._.js")
R.c("server/chunks/[root-of-the-server]__6603f759._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_677f2318._.js")
R.c("server/chunks/_next-internal_server_app_api_superuser_users_route_actions_57132617.js")
R.m(79790)
module.exports=R.m(79790).exports
